#ident	"@(#)lp:filter/postscript/download/README	1.2"
A simple program that scans PostScript files for %%DocumentFonts: comments
and prepends requested host resident font files to the input. The downloaded
fonts are the ones named in the %%DocumentFonts: comment and listed in a
special map file (which can be selected using the -m option). See example.map
and the comments in downloader.c for examples of map files. By default map
files and font files are in *hostfontdir. It's initialized using HOSTFONTDIR
(file ../common/path.h) and can be changed on the command line using the
-m option.

